Subject: GrandParents.com 2
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Apr 2011 10:02:54 -0700

http://www.grandparents.com/gp/content/expert-advice/finance/article/juliavalentine.html

        
"We're Designed to Be Joyful"
We talk with Julia Valentine, a financial advisor who knows retirement is about more than money

by Deborah Long
     
      Share this | Print | Save | Comments  
                  Post to:     

Having spent 14 years on Wall Street, Julia Valentine knows how to advise her clients about their financial needs. But she believes a successful retirement requires more than financial savvy. She created The Joy Compass website and book to help people create lives of vitality and joy, and to use earlier years as the foundation for even better ones. You can read an excerpt from the book here, and, below, reads our interview with Valentine. website.

GP: What inspired you to write your book?
JV: I watched my grandparents go through a terrifically difficult time. It was a dramatic descent. They were bright and educated. But in the last five years of their lives, they became victims who were conned out of their life savings and their home. At the same time, they were struggling with health issues. I looked at them and thought, "Is this what's in store for me?"

I was traveling a lot for work at the time, and working on my MBA. I started seeking out older people in the countries I visited; people who were living with joy and passion. When I spoke to them, I realized they had a lot in common. I was studying at the time, too, and I realized that there were a lot of people - and scientists - who had it figured out. 

Things crystallized for me when I heard someone say that it took 40 years to put page numbers on books after Guttenberg invented the printing press. That struck me as so incredible that I did my own research to confirm it - some sources say it took 100 years. But I'll go with 40. This one fact summarized that common sense is still a luxury for us. We're slow at integrating what is helpful, and that includes in what's needed to create a cheerful life. 

By the time I had these concepts ready for a book, it was too late for my grandparents. But I hope Joy Compass can point the way for others.

GP: The book is highly interactive. What do you hope people will get from the experience?
JV: I strongly believe in everyone's innate ability to create a good, joyful, and fulfilled life. As a culture, we tend to overvalue achievement and undervalue feeling good. I don't think that makes much sense.

I spent 14 years on Wall Street, and I know how to help people attain material comfort. But what tends to get lost is that it's not the whole picture. It's important, sure. But if it's 50 percent of the equation, the other 50 percent is feeling good.

The book is an invitation to live joyfully. But the path is going to be different for everyone. We're designed to be joyful, I think. But we need to understand our own needs to get where we want to go. So the book gives people the tools to figure that out, with a framework of questions for self-reflection that will help you get to the bottom or your unique needs. 

GP: Do Boomers have a different approach to aging than previous generations? 
JV: Some do; some don't. I think, as a culture, we still have a long way to go. The emails I get from people who read my book and use my website are sobering. They tell me that they want to believe what I'm saying, but they don't know how. It's heart-wrenching. My own mother told me that "life is over after 50." If that's what you're taught to believe, then that becomes your reality.

The tacit assumption is that aging equals decline, and that myth needs to go. We need people standing up and saying aloud that the second half of life can be the best half. 

GP: In working with people from different cultures - people you describe as exceptional in their attitude to aging - have you noticed that family, and in particular, grandchildren, play an important role? 
JV: Of course, yes. The truth is, we're all interrelated. Every generation is interrelated with every other and the striations we've created - the way we somehow decided we should only associate with people who are our own age - aren't at all helpful. How insane is it, for example, that we separate senior citizens in one institution and put orphans in another? We all need each other. Healthy people are a blessing to the world. A grandparent who is aging well is a gift to everyone.

Special Offer: Get Julia Valentine's e-Book FREE 

  Julia Valentine is offering 100 copies of The Joy Compass e-book FREE to Grandparents.com readers. To claim your copy, just go to www.joycompass.com, open the contact form, and enter the code: Grandparents.com. 

Read more: http://www.grandparents.com/gp/content/expert-advice/finance/article/juliavalentine.html#ixzz1KGww8bnU